.erjifontover1082{ font-size: 9pt; color: #0b78b2; line-height: 30px; display: block; text-align: center;}
.leaderfont1082{ font-size: 9pt; color: #ffffff ;}
.yijibackground1082{ line-height: 33px;}
.erjibackground1082{ background-color: #0b78b2; width: 94px; opacity: 0.8; display: block; line-height: 30px;}
.currentfontStyle1082{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1082{ line-height: 33px;font-size: 14px; font-family: 宋体; font-weight: bold; color: #ffffff; width：80px:  ;}
.yijifontover1082{ line-height: 33px; color: #0b78b2; font-size: 14px; font-weight: bold; text-decoration: none;}
.erjibackgroundover1082{ background-color: #dddddd; width: 94px; opacity: 0.8; display: block; line-height: 30px;}
.yijibackgroundover1082{ line-height: 33px;background:#eee;}
.ejfontstyle1082{ font-size: 9pt; color: #ffffff; line-height: 30px; display: block; text-align: center;}
.timestyle128496{ font-size: 9pt ;}
.mtitlestyle128496{ color: #cc0000; font-size: 9pt; font-weight: bold ;}
.leaderfont128496{ font-size: 9pt ;}
.titlestyle128496{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle128496{ padding-top:10px;}
.titlestyle15415{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle15415{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle1095{ font-size: 9pt ;}
.clickstyle1095{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1095{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle1095{ font-size: 9pt; color: #000000; line-height: 180%; text-decoration: none ;}
.columnstyle1095{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1095{ font-size: 9pt; color: #858585; line-height: 180%;}
A.c1095 {
font-size: 9pt; color: #000000; line-height: 180%; text-decoration: none 
;}
A.c1095:link {
color:#222222;}
A.c1095:visited {
color:#222222;}
A.c1095:active {
color: #222222;}
A.c1095:hover {
color: #cc0000;}.timestyle1087{ font-size: 9pt ;}
.leaderfont1087{ font-size: 9pt; color: #ff8b00; line-height: 180% ;}
.titlestyle1087{ font-size: 9pt; color: #3d3d3d; line-height: 180%; text-decoration: none ;}
.morestyle1087{ font-size: 9pt ;}
.morestyle1152{ font-size: 9pt ;}
.clickstyle1152{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1152{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle1152{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle1152{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1152{ font-size: 9pt; color: #858585; line-height: 180%;}
A.c1152 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c1152:link {
color:#222222;}
A.c1152:visited {
color:#222222;}
A.c1152:active {
color: #222222;}
A.c1152:hover {
color: #cc0000;}.morestyle1088{ font-size: 9pt ;}
.clickstyle1088{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1088{ font-size: 9pt; color: #025b97; line-height: 180% ;}
.titlestyle1088{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle1088{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1088{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1088 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c1088:link {
color:#222222;}
A.c1088:visited {
color:#222222;}
A.c1088:active {
color: #222222;}
A.c1088:hover {
color: #cc0000;}.titlestyle1089{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.fontstyle124925{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}
.btextstyle124925{ font-size:9pt ;}
